A new upstream version is available: 0.2

package:
lua-mmdb
severity:
high
created:
2018-04-16
last updated:
2019-11-19

A new upstream version 0.2 is available, you should consider packaging it.